﻿#new .new-img img{aspect-ratio:273/182;object-fit:cover}
#new .new-title{padding-bottom:0;min-height:59px}
#product .pro-list .pro-img img{aspect-ratio:196/233;width:100%;object-fit:cover}
#product .pro-list .pro-name{min-height:58px}
#about .about-con h3, #about .about-con h1,.main-part,.advan h3{text-transform: capitalize;}
#about{padding-top:4%;padding-bottom:4%}
#ind{padding-bottom:4%;}
#product{margin-bottom:4%;}
#product .pro-list{margin-top:2%}
#product .l-wrap>.pro-list:nth-of-type(1){margin-bottom:2%;}
@media (min-width:769px){#product .pro-list>li{margin-bottom:0;}}
.advan{padding-top:3%;padding-bottom:4%;}
.advan .title{margin-bottom:2%;}
#new{padding-top:4%;padding-bottom: 4%;}
@media (max-width:768px){#about{padding-top:40px;padding-bottom: 40px;}
#ind{padding-bottom:40px;}
#product{margin-bottom:40px;}
#product .pro-list{margin-top:20px}
#product .l-wrap>.pro-list:nth-of-type(1){margin-bottom:20px;}
.advan{padding-top:30px;padding-bottom:40px;}
.advan .title{margin-bottom:20px;}
#new{padding-top:40px;padding-bottom: 40px;}}
@font-face{font-family:"kchefont";display:swap;src:url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.woff2?t=1753679881304) format('woff2'),url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.woff?t=1753679881304) format('woff'),url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.ttf?t=1753679881304) format('truetype')}
.icon-kche-install{font-family:"kchefont"!important;font-style:normal}
.icon-kche-install:before{content:"\e640"}
.advan .advan-icon>.icon-kche-install{background:none;font-size:36px;line-height:1;color:var(--color);}
.advan .advan-icon{overflow:hidden}
.advan .advan-icon i:not(.icon-kche-install){filter:drop-shadow(0 150px 0 var(--color));transform:translateY(-150px)}
.advan .advan-item:hover .advan-icon>.icon-kche-install{color:#fff}
.advan .advan-item:hover .advan-icon>i:not(.icon-kche-install){filter:none;transform:none}